body { 
	background:#fff; 
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	margin:0;
	padding:0;
	}
	
#header {
	background-image: url(images/header_bg.jpg);
	width: 100%;
	height: 92px;
	}
	
#nav {
	color: #55708d;
	border-bottom: 4px solid #5f82a7;
	width: 100%;
	text-align: left;
	padding: 0;
	}

#nav ul {
	margin: 0 0 2px 0;
	padding: 2px;
	}

#nav li {
	display: inline;
	}
	
#footer {
	width: 100%;
/*	border-top: 4px solid #97acc2;
	margin-top: 5px;
	padding: 2px 0 3px 0;
	background-color: #f1f1f1;
	color: #adadad;
*/}

#footer ul {
	margin: 0 0 0 3px;
	padding: 0;
}

#footer li {
	display: inline;
	}
	
#content_output {
	width: 700px;
	padding: 10px 5px 0 5px;
	}
	
.content {
	width: 700px;
	}	

#left_content {
	color: #093f78;
	width: 170px;
	line-height: 1.5em;
	text-decoration:none;
	}
.pic_caption{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#999;
	font-size:9px;
	}
/*************************************************/
/*                    NEW CSS                    */
/*************************************************/


/*********************************/
/*         GREY NAV              */
/*********************************/
.sidenav {
	background-color: #eaeaea;
	border-top: 3px solid #4f5254;
	border-bottom: 3px solid #4f5254;
	padding: 5px;
	text-align: left;
	margin-bottom: 10px;
	/*font-size: 1.0em;*/
	width: 160px;
}

.sidenav_title { text-align:center; font-weight: bold; margin-top: -3px;}

.sidenav ul {margin:0; padding: 0; list-style-type: none; line-height: 14px;}

.sidenav li, .sidenav li a:link, .sidenav li a:active { color: #4f5254; text-decoration: none;}
.sidenav li a:visited {color: #1b1c1d; text-decoration: none;}
.sidenav li a:hover {color: #489bd1; text-decoration: none;}

/**********************************/

/*********************************/
/*         DB NAV              */
/*********************************/
/*.sidenav {
	background-color: #eaeaea;
	border-top: 3px solid #4f5254;
	border-bottom: 3px solid #4f5254;
	text-align: left;
	margin-bottom: 10px;
	font-size: 10px;
	width: 150px;
}

.SideBody:hover {background-color:#e0e1e3;}
.SideBodyBlue:hover {background-color:#ccffff;}
.SideBody2Blue:hover {background-color:#ccffff;}
.SideBody3Blue:hover {background-color:#ccffff;}
.SideHeader, .SideBody,.SideBodyBlue,.SideBody2,.SideBody2Blue,.SideBody3,.SideBody3Blue,.SideBody4 {
	font-family:verdana;
	text-decoration:none;
	color: #000000;
	white-space:nowrap;
	line-height:14px;
	padding-left:5px;
	}

.SideHeader { text-align:center; font-weight: bold; margin-top: -3px;}
.SideBodyBlue,.SideBody2Blue,.SideBody3Blue {color: #1871cd;}
.SideBody,.SideBodyBlue,.SideBody2,.SideBody2Blue,.SideBody3Blue,.SideBody3,.SideBody4 {font-size:10px;}
.SideBody2,.SideBody2Blue{padding-left:10px;}
.SideBody3,.SideBody3Blue{padding-left:20px;}
.SideBody4{padding-left:30px;}*/

/**********************************/


/*********************************/
/*         GREEN NAV             */
/*********************************/
.sidenav_product {
	background-color: #eaf6ea;
	width: 160px;
	border-top: 3px solid #50b253;
	border-bottom: 3px solid #50b253;
	text-align: left;
	margin-bottom: 10px;
	padding: 5px;
}

.sidenav_product .red a:link, .sidenav_product .red a:active, .sidenav_product .red a:visited { color: #d43131;}
.sidenav_product .red a:hover {color: #f33c23;}

.sidenav_product ul {margin:0; padding: 5px; list-style-type: none; line-height: 14px}

.sidenav_product li, .sidenav_product a:link, .sidenav_product a:active {font-size: 11px; color: #276d16; text-decoration: none;}
.sidenav_product li a:visited {color: #0d3404; text-decoration: none;}
.sidenav_product li a:hover {color: #7d9e26; text-decoration: none;}
/**************************************/

/*********************************/
/*         Quick Specs Pics      */
/*********************************/
#product_feature {margin: 0 auto 0 auto; padding: 25 25 0 0; z-index: 100;}
#product_feature_left {margin: 25px auto auto 35px; padding: 5px; list-style-type: none; line-height:14px; color:#FF0000; font-weight:bold;}
#product_feature_left ul {margin: 0; padding: 5px; list-style-type: none; line-height:14px; font-weight:normal;}
#product_feature_left li {color:#2560da; text-decoration:none;}
#configure_pic { margin-top: -90px; margin-left: 40px; padding: 0; position: absolute; z-index: 200;}


/*********************************/
/*         Basic Formatting      */
/*********************************/

#product_info {
	padding:5px;
	color: #2b2b2b;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	}

#product_info p {margin: 0 0 10px 0; padding:0;}
	
.product_info_title {
	color: #2560da;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	}
	
#scope_name {
	font-size: 14px; 
	font-weight: bold;
	color: #194286;
	margin: 0;
	padding: 0;
	line-height: 12px;
	}
	
#scope_name p {margin:0; padding:0;}
#sub_scope_name p {margin:0; padding:0;}

#sub_scope_name {
	font-size: 12px;
	line-height: 14px;
	margin-top: 4px;
	padding: 0;
	/*line-height: 14px;*/
	border-top: 1px solid #acaeaf;
	border-bottom: 1px solid #acaeaf;
	color: #4f5254;
	}
	
.small_text {font-size: 10px;}
/***************************************/	
.view_more a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1871cd;
	text-decoration: none;
}
.view_more a:hover{
	text-decoration: underline;
}